[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.DropTarget

DropTarget - location where an item from the list is to be dropped

## Declaration

Source position: comctrls.pp line 1165

`public property TCustomListView.DropTarget: TListItem read GetDropTarget write SetDropTarget;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.